html, body {
  margin: 0;
  padding: 0;
  background-color: #000;
  color: #fff;
  background-image: url(../images/back_block.png);
}

a {
  color: #ffff00;
}

div.container {
  width: 900px;
  margin: 10px auto;
}

div.black {
  background-color: #000;
  padding: 5px;
}

div.line {
  padding: 5px;
  border: 2px solid #fff;
  border-radius: 3px;
}

div.game {
  margin: 5px;
  float: left;
  font-size: 80%;
}

div.clear {
  clear: both;
}

div.small {
  font-size: 80%;
}

div.text {
  line-height: 150%;
}

img.thumbnail {
  border: 1px solid #999;
}

span.pzl {
  color: #0ff;
}

span.rpg {
  color: #0f0;
}

span.act {
  color: #f00;
}
